RubyGems Navigation menu

fluent-plugin-derive 0.0.4

fluentd plugin to derive rate

Versions:

  1. 0.0.4 - October 11, 2016 (11 KB)
  2. 0.0.3 - August 4, 2014 (10.5 KB)
  3. 0.0.2 - February 7, 2014 (10.5 KB)
  4. 0.0.1 - December 23, 2013 (10 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Nobuhiro Nikushi

Owners:

D47b87031c2aa344305691a01f9f58f9

SHA 256 checksum:

878eb295f23ccb69e890c1967852ad9bfe565d7e6e9b49cd439632816f3e93fd

Total downloads 4,166

For this version 622

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: